Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: MDKSA-2004:084 - Updated spamassassin packages fixes possible malformed message vulnerability (OpenBSD 3.5 too??)
From: Gabriel Kihlman <gk () stacken kth se>
Date: Wed, 25 Aug 2004 13:03:32 +0200

"Joel D. Kinard" <jdkinard () yahoo com> writes:

Has anyone determined whether this DoS also affects these versions of Spamassassin when running on
OpenBSD 3.5 ?  If so, is there an applicable patch for that O.S. as well?

http://marc.theaimsgroup.com/?l=openbsd-ports-cvs&m=109175640130081&w=2

Also applied to 3.5-stable branch:

http://www.openbsd.org/cgi-bin/cvsweb/ports/mail/p5-Mail-SpamAssassin/?only_with_tag=OPENBSD_3_5


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]